<?php mesmerize_get_footer_content(); ?>
	</div>
<?php wp_footer(); ?>
</body>
</html>
<script>
jQuery(document).ready(function(){
	var data ='© '+new Date().getFullYear() +' Signal Pulse Interactive Services, All Rights Reserved. | <a href="http://signalpulseinteractiveservices.com/privacy-policy/">Privacy Policy</a> | <a href="http://signalpulseinteractiveservices.com/terms-of-service/">Terms Of Service</a> | <a href="https://ccpacentral.net/hfms/1118/1124/SignalPulseInteractiveServices_Form.html" target="_blank">Privacy Choices</a>';
	jQuery('.copyright').replaceWith(data);

});
</script>
